/* 
Theme Name: Tiberius Auction Child Theme
Theme URI: https://github.com/elementor/hello-theme/
Description: Child Theme based on Hello Elementor Theme
Author: Lightweb Media GmbH
Author URI: https://lightweb-media.de/
Template: hello-elementor
Version: 1.0.0 
Text Domain: tiberius-auctions
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

@media (max-width: 500px) {
	.product-meta.product-default .currencies {
		flex-direction: column;
		gap: 0;
	}
}

.archive .estimated-price {
	font-weight: 400;
	color: rgb(122, 122, 122);
}

.archive .start-price label {
	font-weight: 700 !important;
	color: #000 !important;
}


/* FORM FELDER READ ONLY MACHEN */

#form-field-los_nr_1.elementor-field,
#form-field-objekt_1.elementor-field {
	pointer-events: none;
}

.elementor-field-group-user_id,
.elementor-field-group-anrede,
.elementor-field-group-vorname,
.elementor-field-group-nachname,
.elementor-field-group-adresse,
.elementor-field-group-plz,
.elementor-field-group-ort,
.elementor-field-group-land,
.elementor-field-group-telefon,
.elementor-field-group-firma,
.elementor-field-group-uid {
	display: none !important;
}

.elementor-889 .elementor-field-group-email {
	display: none !important;
}


.berocket_lgv_widget {
	border: 2px solid #D6D6D6;
	background: #fff;
	padding: 10px;
	margin-bottom: 50px;
}

.berocket_lgv_list img {
	max-height: 250px !important;
	width: auto !important;
	margin: 0 auto !important;
	text-align: center !important;
	border-radius: 0 !important;
	border: 1px solid #d7b46a;
}

.berocket_lgv_additional_data .lgv_meta_simple {
	display: none;
}

.berocket_lgv_additional_data {
    max-width: 100%;
}

.berocket_lgv_additional_data h3 {
	font-size: 120%;
}

.berocket_lgv_additional_data .lgv_price_simple,
.woocommerce div.product span.price {
	font-size: 16px; 
	color: rgb(51, 51, 51) !important;
	padding-top: 10px;
	/*font-weight: normal !important;*/
	font-weight: 600 !important;
}

.skuNumber {
	font-size: 16px; 
	color: rgb(51, 51, 51) !important;
}

.auction-bage {
	display: none;
}

#product-search-field-0 {
    width: 100% !important;
    border: 1px solid #666;
    border-radius: 0px;
    padding: .25rem 1rem !important;
	background: #e8e8e8;
}

.berocket_lgv_widget .product-search {
	float: right !important;
	width: 85% !important;
}

.elementor-widget-wc-archive-products .button {
	display: none !important;
}

.elementor-wc-products ul.products li.product {
    border: none !important;
    padding: 0 !important;
}

.berocket_lgv_additional_data .elementor-button {
    font-family: "Cinzel", Sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1.5px;
    background-color: #00AFE9;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #00AFE9;
    border-radius: 5px 5px 5px 5px;
	color: #fff !important;
}

.berocket_lgv_additional_data .elementor-button:hover, .berocket_lgv_additional_data .elementor-button:focus {
    color: #222228 !important;
    background-color: #00AFE9;
    border-color: #222228;
}

.flex-control-thumbs {
	margin-top: 10px !important;
}

.prev_next_buttons {
	line-height: 30px;
}
 
.prev_next_buttons a[rel="prev"], .prev_next_buttons a[rel="next"],
a.backToCatalog {
	display: block;
	color: rgb(51, 51, 51);
}

.prev_next_buttons a:hover[rel="prev"], .prev_next_buttons a:hover[rel="next"],
a:hover.backToCatalog {
	color: #D7B46A;
}
 
.prev_next_buttons a[rel="prev"] {
	float: left;
}
 
.prev_next_buttons a[rel="next"] {
	float: right;
}
 
.prev_next_buttons::after {
	content: '';
	display: block;
	clear:both;
}

.backToCatalog a {
	line-height: 30px !important;
}

.woocommerce-pagination {
	margin-top: 30px !important;
}

.archiveColumn .woocommerce-pagination {
	margin-top: 0 !important;
}

/* archive grid */
.berocket_lgv_grid h3 {
	font-size: 19px !important;
	font-weight: 600 !important;
	text-transform: uppercase !important;
	color: rgb(51, 51, 51) !important;
	margin-bottom: 0 !important;
}

.berocket_lgv_grid .price {
	font-family: "Roboto", sans-serif !important;
	font-size: 16px !important;
	color: rgb(51, 51, 51) !important;
	padding-top: 10px !important;
}

/* archive */

@media only screen and (max-width: 600px) {
	.archiveColumn {
	    clear: both !important;
		width: 100% !important;
		margin-bottom: 6px !important;
	}
	
	.berocket_lgv_additional_data {
		padding: 0 10px;
	}
	
	.berocket_lgv_after_additional {
		display: none;
	}
	
	.berocket_lgv_widget .product-search {
		float: none !important;
		width: 100% !important;
	}
	
	.berocket_lgv_list_grid,
	.berocket_lgv_additional_data {
		float: none !important;
		width: 100% !important;
		margin-bottom: 5% !important;
	}
	
	.elementor-element.elementor-products-grid ul.products {
    	display: block;
	}
	
	.detailButton {
		margin-bottom: 50px;
	}

}


/* single product/auction */
.single .posted_in {
	display: none !important;
}

.single .elementor-widget-button a {
	min-width: 50%;
}

.elementor-widget-woocommerce-product-content p {
    margin-bottom: .9rem !important;
}

.single-product .sku_wrapper,
.single-product .price {
	font-size: 16px !important;
}

.auctionDesc {
	font-size: 20px !important;
	font-weight: 400 !important;
}

.woocommerce div.product div.images img {
    width: auto !important;
}

.woocommerce nav.woocommerce-pagination ul li .page-numbers {
    padding: .4em !important;
}

/* Profile Builder Pro */
.wppb-success {
	margin-top: 20px 0 20px 0 !important;
	text-align: center;
	padding: 20px !important;
}

.error {
	text-align: center;
	padding: 20px;
}

/* mobile archive layout */
@media only screen and (max-width: 600px) {
	.single-product {
		max-width: 98% !important;	
		/*border: 1px solid red;*/
	}
	
	h3.skuNumber,
	.lgv_description,
	.lgv_description_simple,
	.lgv_price,
	.lgv_price_simple {
		text-align: left !important;
	}
	
	.berocket_lgv_list_grid, .berocket_lgv_additional_data {
	    text-align: left !important;
	}
	
	.auctionHeader h1 {
		font-size: 22px !important;
	}
	
	.auctionDesc {
		font-size: 18px !important;
		font-weight: 300 !important;
	}
	
	.paginationMobile {
		font-size: 90% !important;
	}
}

/* Mobile Search Menu */
@media only screen and (max-width: 998px) {
	.searchMenu {
		display: none !important;
	}
}


/* QUICK FIX */
.woocommerce-product-details__short-description {
display:none!important;
}
